@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';

@font-face {
    font-family: 'gotham-black';
    src: url('../../public/fonts/Gotham-Black.ttf');
}

@font-face {
    font-family: 'gotham-bold';
    src: url('../../public/fonts/Gotham-Bold.ttf');
}

@font-face {
    font-family: 'gotham-book';
    src: url('../../public/fonts/Gotham-Book.ttf');
}

@font-face {
    font-family: 'gotham-medium';
    src: url('../../public/fonts/Gotham-Medium.ttf');
}

@font-face {
    font-family: 'gotham-italic-medium';
    src: url('../../public/fonts/Gotham-MediumItalic.ttf');
}

@layer base {
    html {
        font-family: 'gotham-book';
    }
}